package com.mortals.xhx.module.staff.dao;

import com.mortals.framework.dao.ICRUDDao;
import com.mortals.xhx.module.staff.model.StaffCareEntity;
import com.mortals.xhx.module.staff.model.StaffCareQuery;

import java.util.List;
/**
* 员工关怀信息Dao
* 员工关怀信息 DAO接口
*
* @author zxfei
* @date 2023-04-07
*/

public interface  StaffCareDao extends ICRUDDao<StaffCareEntity,Long>{

    List<StaffCareEntity> getStaffCareList(StaffCareEntity query);

    int getStaffCareListCount(StaffCareEntity query);

    int initSendStatus();
}
